package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussJftBankCard;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussJftBankCardMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussJftBankCard record);

    int insertSelective(TbPlussJftBankCard record);

    TbPlussJftBankCard selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussJftBankCard record);

    int updateByPrimaryKeyWithBLOBs(TbPlussJftBankCard record);

    int updateByPrimaryKey(TbPlussJftBankCard record);
}